{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-oci",
    "version": "v0.15.2",
    "type": "auth",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpQaGDCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACidg/+JWlEvaIYg+lzudQVGiZ8gbBD7YINopL6ez8O8zfaC3QNmj94RUd0QjEu\nLbpXPCWEnKOQWoYDaGeaqkf3gyh658uIyAEV4ZcaqOO/wGnV0VshY3pNCZbNliKh\nYRibgrLabROZBrxa58S/Ccqyt1nZIXcTGKU8qXkyEXevzMPhcx5v5HO/HhG21yCd\n2vKa8hrPY6UmXYnwAUHsTBIMtZry73qjdOXz1Txd+pK8oQ3Yx27VYihaualrGb0k\nBcSiGiu4NDKwmeud0ajLe7SwJecprO0qx7L9udqKvXSFEnI+dTTiZYtRkLACg1FP\nHTz3soR8g30iBOgxeRVrobSFL9ImiqEAMxG2xzWXMoS3Q3ko1rFCqoFzusUM1CzI\nOlvsLcaX7CwjVeelFBUQDslEGRYEV+KQHUfm2tgGxlrN+toGUZN4kliVdzFyCKKA\n/icninaE0W69Fy9G21OMHCf49M+xtcKlRpSuE08X9H6lCrdWRXItTx1P+GdRDwO2\nW9HTWW3ctkFNg7MWCUMvu3liOEnKDKOlrh5kUxDpCh5G4ZeRoyficVS92BZVgrI9\nEqMhO4be2MljLL6vNmbEK8OYkHZiu2biP+JtSt4jqikLTks/vlOYN7ORyguObKhH\nc9Pmg+g7YouHLeXsUZR7gvs8aZPMN6nURtX0LMYzQhZ0WV21SHY=\n=rKOH\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
